package bou.amine.apps.readerforselfossv2.utils

import bou.amine.apps.readerforselfossv2.service.AppSettingsService

actual class DateUtils actual constructor(actual val appSettingsService: AppSettingsService) {
    actual fun parseDate(dateString: String): Long {
        TODO("Not yet implemented")
    }

    actual fun parseRelativeDate(dateString: String): String {
        TODO("Not yet implemented")
    }

}